[Tutor] Fwd: eyeD3 module installation on XP

Richard Querin rfquerin at gmail.com
Mon Jul 16 19:01:12 CEST 2007


On 7/16/07, Terry Carroll <carroll at tjc.com> wrote:

> You might want to try downloading .10 instead of the current release and
> see if that works for you.  See http://eyed3.nicfit.net/releases/
>
> Sorry I can't help more.

Nope. That's fine. Based on your response I was able to upgrade my
Cygwin (didn't have the make utility installed) and then was able to
download the .10 version and it's installed and working here right
now. Awesome. I won't be doing much coding here at work but I like to
dabble now and then ;). I'll (hopefully) be able to install the .deb
package without problem on my ubuntu box at home.

Thanks a lot.

RQ


More information about the Tutor mailing list